org.eclipse.wst.jsdt.debug.core.jsdi.event

## Interface ResumeEvent

All Superinterfaces:
  Event, Locatable, LocatableEvent, Mirror

    public interface ResumeEvent
    extends LocatableEvent

Description of a JSDI event that indicates a resume event has occurred

Since:
  2.0
See Also:
  `EventQueue`, `EventSet`, `LocatableEvent`
Restriction:
  This interface is not intended to be extended by clients.

### Method Summary

### Methods inherited from interface org.eclipse.wst.jsdt.debug.core.jsdi.event.LocatableEvent

`thread`

### Methods inherited from interface org.eclipse.wst.jsdt.debug.core.jsdi.event.Event

`request`

### Methods inherited from interface org.eclipse.wst.jsdt.debug.core.jsdi.Mirror

`virtualMachine`

### Methods inherited from interface org.eclipse.wst.jsdt.debug.core.jsdi.Locatable

`location`